/*

Theme Name: Twenty Sixteen Child

Theme URI: https://wordpress.org/themes/twentysixteen/

Template: twentysixteen

Author: the WordPress team

Author URI: https://wordpress.org/

Description: Twenty Sixteen is a modernized take on an ever-popular WordPress layout — the horizontal masthead with an optional right sidebar that works perfectly for blogs and websites. It has custom color options with beautiful default color schemes, a harmonious fluid grid using a mobile-first approach, and impeccable polish in every detail. Twenty Sixteen will make your WordPress look beautiful everywhere.

Tags: black,blue,gray,red,white,yellow,dark,light,one-column,two-columns,right-sidebar,fixed-layout,responsive-layout,accessibility-ready,custom-background,custom-colors,custom-header,custom-menu,editor-style,featured-images,flexible-header,microformats,post-formats,rtl-language-support,sticky-post,threaded-comments,translation-ready

Version: 1.2.1463778950

Updated: 2016-05-20 21:15:50



*/



/*SITEWIDE STYLES*/

.clearfix {clear: both; display: block;}

.taxonomy-description {margin-bottom: 40px;}

a {color: #5F997F;}

a:visited {color:#5F997F;}

a:hover, a:focus {color:#543443;}

.site-info > a {display: none;}



/*HEADER*/

.site-header {padding-top: 0px; padding-bottom: 0px; }

.header-image {text-align: center;}

.wp-post-image {display: block; margin: 0 auto;}

p {color: #1A1A1A;}

body {
/*background: url('/wp-content/uploads/2016/11/jsmcampusbackground.png');*/
/*background: url('/wp-content/uploads/2016/11/jsmcampusbackground.png');*/
background: url('/wp-content/uploads/2016/11/jsmcampusbackground.png');
background-repeat: no-repeat;
background-attachment: fixed;
background-position: center top;
background-size: cover;

}
.site {background: transparent;}
.site-content {background-color: rgba(255, 255, 255, .9);}
.page-header, .widget {border-top: 0px solid;}
.site-inner {max-width:1200px;}

/*BUTTONS*/

#topicFormToggle {max-width: 280px; cursor: pointer;}

.home .button, .sidebar .button, #topicFormToggle {

  background-color: #5F997F; 

  transition: background-color .5s ease;

  -webkit-transition:  background-color .5s ease;

  -moz-transition:  background-color .5s ease;

  -o-transition:  background-color .5s ease; }



.home .button:hover, .home .button:focus, .sidebar .button:hover, .sidebar .button:focus, #topicFormToggle {background-color:#543443;}

#content {padding: 3%;}

.home .button a, .sidebar .button a, #topicFormToggle {

color: #ffffff; 

box-shadow: none; 

display: block; 

text-align: center; 

padding: 10px 0px;

}



.sidebar .button a:hover, .sidebar .button a:focus {box-shadow: none; }



/*TINY MCE EDITOR*/

div.mce-container iframe {border: 1px solid #000000;}





/*Button to top of page*/

a.back-to-top {

	display: none;

	width: 60px;

	height: 60px;

	text-indent: -9999px;

	position: fixed;

	z-index: 999;

	right: 20px;

	bottom: 20px;

	background: #4C8FC1 url("/wp-content/uploads/2016/06/up-arrow.png") no-repeat center 43%;

	-webkit-border-radius: 30px;

	-moz-border-radius: 30px;

	border-radius: 30px;

}





/*GRIDS http://www.responsivegridsystem.com/calculator/*/



/*  SECTIONS  */

.section {

	clear: both;

	padding: 0px;

	margin: 0px;

}



/*  COLUMN SETUP  */

.col {

	display: block;

	float:left;

	margin: 0% 0 0% 0%;

}

.col:first-child { margin-left: 0; }



/*  GROUPING  */

.group:before,

.group:after { content:""; display:table; }

.group:after { clear:both;}

.group { zoom:1; /* For IE 6/7 */ }



/*  GRID OF THREE  */

.span_3_of_3 { width: 100%; }

.span_2_of_3 { width: 66.13%; }

.span_1_of_3 { width: 32.26%; }



/*  GO FULL WIDTH BELOW 600 PIXELS */

@media only screen and (max-width: 600px) {

	.col {  margin: 1% 0 1% 0%; }

	.span_3_of_3, .span_2_of_3, .span_1_of_3 { width: 100%; }

}



/*  GRID OF TWO  */

.span_2_of_2 {

	width: 100%;

}

.span_1_of_2 {

	width: 49.2%;

}



/*  GO FULL WIDTH AT LESS THAN 600 PIXELS */



@media only screen and (max-width: 600px) {

	.span_2_of_2, .span_1_of_2 { 

		width: 100%;

	}

}







/*  GRID OF FOUR  */

.span_4_of_4 {

	width: 100%;

}

.span_3_of_4 {

	width: 74.6%;

}

.span_2_of_4 {

	width: 49.2%;

}

.span_1_of_4 {

	width: 23.8%;

}



/*  GO FULL WIDTH BELOW 480 PIXELS */

@media only screen and (max-width: 600px) {

	.span_1_of_4, .span_2_of_4, .span_3_of_4, .span_4_of_4 { width: 100%; }

}

















/*DIRECTORY*/

.page-template-page-directory {font-size: .8rem;}



/*CONFERNCE AREA PAGE STLYES */

.page-id-15 #main > li.cat-item {list-style:none;}

#field_4_1 {display: none;}



/*CATEGORY.php STYLES*/

.taxonomy-description {border: 1px solid #000000; padding: 20px;}

.taxonomy-description:before {content: 'Topic Description:'}



/*TINY MCE CHANGES*/

#mceu_29-body, #mceu_44 {display: none;}

/*GF CHANGES*/
#gform_4 #gform_submit_button_4 {width: 100%; margin-top: 0px;}
#gform_4 .gform_footer {margin-top: -10px; margin-bottom: 80px;}

/*SINGLE POST STYLES*/
.single-post .author-info {display: none;}